a {
   		text-decoration: underline;
		}
		
h1 {
   		margin-bottom: 0px;
		}
		
		
	     .news-single-timedata {
             visibility: hidden
}

             h2 {
             margin-top: -60px;

}



#calendar-event {
   		margin-top:-20px;
		}
		
#adminorganizer {
		margin-top: 20px;
             	visibility: hidden;
}

#adminlocation {
		margin-top: 20px;
             	visibility: none;
}


#admincalendarsubscription {
		margin-top: 20px;
             	visibility: hidden;
}

#admincalendar {
		margin-top: 20px;
		visibility: hidden;
}

#admintitle {
		
             	margin-top: -10px;
}		


#category_selector {
             width: 300px;
}

#location_selector {
             width: 300px;
}

#calendar_selector {
             width: 300px;
}

#organizer_selector {
             width: 300px;
}

#createevent_type {
             width: 300px;
} 

#rdate_type {
margin-bottom: 20px;
width: 210px;
}

#calendar_selector {
margin-bottom: 10px;
width: 210px;
}

#freq {
margin-bottom: 10px;
width: 210px;
}

#event_type_selector
{
margin-bottom: 20px;
width: 210px;
}

#title
{
margin-bottom: 10px;
width: 204px;
}

#location
{
margin-bottom: 10px;
width: 204px;
}

#cal_location
{
margin-bottom: 20px;
width: 210px;
}


#event_type_selector{
margin-bottom: 10px;
width: 200px;
}


#tx_cal_controller.category{
margin-top: -10px;

}
#endtime {
margin-left: 0px;

}

#startminutes {
width: 57px;
}

#starttime {
width: 53px;
}

#endminutes {
width: 53px;
}

#endtime {
width: 57px;
}

#attachment {
float: left;
margin-right: 20px;
margin-bottom: 30px;
}












